tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Morten Bøhmer <mor...@adcopartner.no>
Subject RE: xerces version
Date Tue, 07 Jan 2003 19:41:37 GMT
Personally I just dropped having libraries like this in my webapps, and just installing  1
version of them in jdk/jre/lib/ext for global use on the system. Might not be such a good
idea, but it works for me :)

-----Original Message-----
From: Reto Bachmann-Gmuer [mailto:reto@gmuer.ch]
Sent: 7. januar 2003 20:39
To: Tomcat List
Subject: xerces version


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

hello

my web-app uses a newer (at least different) version of xerces than the 
one in common/endorsed. When I have my xercer.jar in my WEB-INF/lib the 
two file conflicts and I get strange exceptions.

when i replace xercesImpl/  in common/endorsed everything works fine, 
however installation of my web-app becomes significantly more complex. 
Is there a way (such as an entry in web.xml) so that this is not needed?

thanks,
reto
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (Darwin)

iD8DBQE+GyzQD1pReGFYfq4RAjhWAJsGNFmN/b3O7ry6Nn66lEd2mPZrBQCeIcS+
kNJ4iZKvcPyti7Y0mpkspgo=
=Btm1
-----END PGP SIGNATURE-----


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message